<?php



class Transaction extends AppModel
{
    public $useTable = 'transaction';


    public function getDetails($id)
    {
        return $this->find('first', array(
            'conditions' => array(

                'Transaction.id' => $id





            )
        ));
    }

    



}